*.retry
.vagrant/
*.log
*.swp
vagrant.log
misc

# TODO
roles/bunkerweb
roles/ipsec-vpn-server
roles/jnv.unattended-upgrades
roles/microtik
roles/openproject
roles/statping-ng
roles/wiki

vault
ansiblevault
ansible-vault
